"365" = "365";

"Berlin" = "Berlijn";

"Black & White" = "Zwart & wit";

"Black Stone" = "Black Stone";

"Blank" = "Leeg";

"Blur" = "Onscherp";

"Blur BW" = "Onscherp ZW";

"Box" = "`Doos";

"Bubbles" = "Belletjes";

"Callout" = "Callout";

"Caption" = "Ondertitel";

"Classic" = "Klassiek";

"Copenhagen" = "Kopenhagen";

"Corsica" = "Corsica";

"Date" = "Datum";

"Desaturate" = "Verzadigd";

"Dog-Ear" = "Ezelsoor";

"File Name" = "Bestandsnaam";

"Four Seasons" = "Vier jaargetijden";

"Frame" = "Lijst";

"Frankfurt" = "Frankfurt";

"Gradient" = "Gradient";

"Hairline" = "Haarlijn";

"Happy Birthday" = "Happy Birthday";

"High Contrast" = "Hoog contrast";

"Image" = "Afbeelding";

"Invert" = "Omgekeerd";

"Kitchen Tales" = "Keukenverhalen";

"Leaf" = "Blad";

"Leafs" = "Bladeren";

"Mist" = "Mist";

"Moscow" = "Moskou";

"One Month - classic" = "Een maand - klassiek";

"One Month - overlay" = "Een maand - bedekt";

"One Month - plus 3" = "Een maand - plus 3";

"One Year - as note" = "Een jaar - als notitie";

"One Year - classic" = "Een jaar - klassiek";

"One Year - framed" = "Een jaar - ingelijst";

"One Year - left" = "Een jaar - links";

"One Year - pure" = "Eem jaar - puur";

"One Year - right" = "Een jaar - rechts";

"One Year - two columns" = "Een jaar - twee kolommen";

"Outline" = "Omtrek";

"Over Board" = "Overboord";

"Passepartout" = "Passe-partout";

"Pastel" = "Pastel";

"Photo Corner" = "Fotohoek";

"Pinstripe" = "Krijtstreep";

"Plain" = "Effen";

"Plastic" = "Plastic";

"Polka Dots" = "Polka dots";

"Pop" = "Pop";

"Postmark" = "Poststempel";

"Praha" = "Praag";

"Purple Haze" = "Purple Haze";

"Pyramid" = "Piramide";

"Random" = "Willekeurig";

"Rigi" = "Rigi";

"Rounded" = "Afgerond";

"San Francisco" = "San Francisco";

"Sepia" = "Sepia";

"Shadow" = "Schaduw";

"Sharpen" = "Scherpen";

"Solid Color" = "Achtergrondkleur";

"Spaceless" = "Zonder rand";

"Square" = "Vierkant";

"Starry Night" = "Sterrennacht";

"Step by Step" = "Stap bij stap";

"Subtext" = "Ondertitel";

"Ticino" = "Tessin";

"Tilburg" = "Tilburg";

"Tiles" = "Tegels";

"Twisted" = "Gedraaid";

"Ulm" = "Ulm";

"Utrecht" = "Utrecht";

"Vibrant" = "Levendig";

"Vintage" = "Vintage";

"Western" = "Western";

"Windward" = "Bovenwinds";

"X-Ray" = "Röntgen";

